
body {  margin-top:3px; 
	margin-bottom:0px;
        font-family: jurademibold; 
	position: relative;
	font-size:23px;
	top: 0px;
	left:0px;
	width: 1000px;
	height: 100%;
	margin-left: auto;
	margin-right:auto;
        padding-bottom: 8px;
        background-color: #000000;  
        background-image: url(../images/fractal-02.gif); 
        background-repeat: repeat;   }


.texte  { color: #000;
          font-size:20px;
	  font-family: jurademibold;
	  text-align: justify;
	  padding: 6px; 
          position: absolute;
          top: 166px;
          left: 698px;
	  width: 256px;
          height: 400px; 
          background-color: #fff;
          z-index: 2;    }

.img   {   position: absolute;
           top: 180px;
           left: 740px; }

#signature {
 
      color: #000;
      position: absolute;
      top: 430px;
      left: -40px;
      height: 190px;
      width: 323px;
      letter-spacing: 8px;
      list-style: none;      
      underline: none; }


#picto  {      position: absolute;
               top: 292px;
               left: 716px;
	       background-color: #fff;   }
     
#cadre {
       position: absolute;
       top: 140px;
       left: 720px;
       width: 300px;
       height: 230px;
       padding: 0px;
       margin-left:0px;
       margin-right: 0px;     }  

 	
#player {
        position: absolute;
        top: 180px;
        left: 0px;
	padding: 0px;
        font-family: jurademibold;
        border: solid 6px #000;
	width: 690px;
        height:504px;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left:auto;
        margin-right: auto;  }
	
#playlist {

	position: absolute;
        top: 468px;
        left: -22px;
	border: solid 1px #000;
        font-family: jurademibold;
        background-color: #000;
	box-shadow: 4px 4px 11px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 280px;
        height:194px;   }

#playlist li:nth-child(even) {
      	background-color: #c0c0c0c0; 
        position: relative;
        top: 0px;
        left: 0px;
        width: 280px;
        text-align: left;
        padding: 1px;
        letter-spacing: 8px;
        height: 30px;    }

#playlist li:nth-child(odd) {
      	background-color: #ffffff;
        position: relative;
        top: 0px;
        width: 266px;
        left: 0px;
        text-align: left;
        letter-spacing: 8px;
        padding: 1px; 
        height: 30px;    }

#playlist li a,
#playlist li a:visited,
#playlist li a:hover    {
        color: #000;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;  }

a {       color: #000;
          font-size:23px;
          font-family: jurademibold;   }

a:hover { color: #000;
          font-weight: bold;
          font-size:23px; 
          font-style: italic;  }

a:visited { color: #000;
	    text-decoration:line-through; }

a:active { color: #000;
           text-decoration: overline; }

.son-chris { position: absolute; 
             top:654px; 
             left: 698px; 
             z-index: 0; 
             width:268px; 
             height: 34px;
             color: #FFFFFF;
             background-color:#c0c0c0;  }



  
#pied-page {  position: absolute;
              top: 704px;
              left: 10px;   
              width: 948px; 
	      height: 28px;
              padding: 4px;
              margin-bottom: 20px;
              border-color: #000;              
              font-size : 1.1em; 
              font-weight: bold;
              letter-spacing : 7px;
              color: #000;
              text-align: right;
              background-color: #ffffff;   }
    




.texte1::first-letter {
      float: left;
      font-family: jurademibold;
      font-size: 2.5em;
      font-weight: normal;
      margin-right: 6px;
      line-height: 0.9; 
      text-shadow: 3px 3px 6px #000;}


.texte2::first-letter  {
      float: left;
      font-family: jurademibold;
      font-size: 2.5em;
      font-weight: normal;
      margin-right: 6px;
      line-height: 0.9; 
      text-shadow: 3px 3px 6px #000;}


@font-face {
  font-family: 'jurademibold';
  src: url('../fonts/jura-demibold-webfont.eot');
  src: url('../fonts/jura-demibold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/jura-demibold-webfont.woff') format('woff'),
       url('../fonts/jura-demibold-webfont.ttf') format('truetype'),
       url('../fonts/jura-demibold-webfont.svg#jurademibold') format('svg');
  font-weight: normal;
  font-style: normal;     }

        